<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Sugar Baby</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Sugar Baby</h1>


<p>Words by Bob Dylan. Musically a Theft from &ldquo;The Lonesome Road&rdquo; by
Austin/Shilkret, sung by Gene Austin<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>The most prominent guitar (right channel) uses a re-tuned guitar, most
likely in the tuning C-G-c-f-a-d' (&ldquo;Drop D&rdquo; tuning pattern, but one
whole step lower than usual). Other tunings are possible &ndash; DADGAD,
open D or double drop D (all tuned one step lower, to C). The only
chord that seems to require a 1st string in standard tuning, is
F#m7. Throughout the rest of the song, the 1st string doesn't seem to
be used.</p>

<p>The tabs below follow the re-tuned guitar, here and there
incorporating the bass figure, which is not always played on that
guitar. At the bottom of the page is a version in standard tuning, for
those who don't want to re-tune your guitars.</p>

<p>Chords (with chord names relative to standard tuning, for clarity. The
sounding chords are one step lower):</p>
<pre class="chords">
Gm6     01203(0)     D7      xx053(5)
Bm/f    xx443(2)     G/d     xx043(3)
Bm(vii) xx977(7)     Gm/d    xx033(3)
F#m7    xx4220
F#m(vi) xx7670
</pre>

<hr />

<pre class="tab">
  D                 Gm6               D       A7        D
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-3---3---3-------|-3---3---3-------|-3---3-----------|-3---3---3-------|
|-2---2---2-------|-0---0---0-------|-2---2---0-------|-2---2---2-------|
|-0---0---0-------|-2---2---0-------|-0---0--(0)------|-0---0---0-------|
|-0-------2-0-----|-1---------1-----|-0---0---2-0---2-|-0---0--(2-0)----|
|-0---------------|-0---------------|-0---0-----------|-0---0---0-------|
</pre>

<pre class="verse">
  D           Gm6                   D        A7         D
I got my back to the sun 'cause the light is too intense.
D                Gm6     D               A7  D
I can see what everybody in the world is up against.
Bm/f       Bm(vii)   F#m7       (vi)  Bm           (vii)    F#m7  A7
Can't turn back, you can't come back, sometimes we push too far
D               Gm6/d                 D          A7       D
 One day you'll open up your eyes and you'll see where we are.
D7                 G/d                      Gm/d             D
Sugar baby, get on down the road, you ain't got no brains, nohow,
D7                 G/d                   Gm/d       D
You went years without me, might as well keep going now.
</pre>

<hr />

<p>Verse tab (lyrics aren't exactly aligned with the tab):</p>
<pre class="tab">
  D                 Gm6               D       A7        D
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|------------------|-----------------|-----------------|-----------------|
|*-3---3---3-------|-3---3---3-------|-3---3-----------|--------(3)-----*|
|--2---2---2-------|-0---0---0-------|-2---2---0-------|----(2)-(2)------|
|--0---0---0-------|-2---2---0-------|-0---0--(0)------|-0---0---0-------|
|*-0-------2-0-----|-1---------1-----|-0---0---2-0---2-|-0---0---0------*|
|--0---------------|-0---------------|-0---0-----------|-0---0---0-------|
I've got my back     to the sun 'cause the light is too intense
I can see what       everybody         in the world is up against.
</pre>
<pre class="tab">
  Bm      (vii)     F#m7    (vi)      Bm/f    (vii)     F#m7    A7
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|---0---0---0---0-|-----------------|---0---0----------|
|-3---3---7---7---|-2---2---7---7---|-3---3---7---7---|-2-------2--------|
|---4---4---7---7-|---------6---6---|---4---4---7---7-|---------0--------|
|-4---4--/9---9---|-4-------7---7---|-4---4---9---9---|-----4---2--------|
|-----------------|-----------------|-----------------|---------0-----0h2|
|-----------------|-----------------|-----------------|------------------|
Can't turn back, you can't            sometimes we push too far
                        come back
</pre>
<pre class="tab">
  D                 Gm6               D       A         D
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-3---3---3-------|-3---3---3-------|-3---3---7-5-----|(3)------3-------|
|-2---2---2-------|-0---0---0-------|-2---2-----------|(2)------2-------|
|-0---0---0-------|-2---2---0-------|-0---0---7-5-----|(4)------0-------|
|-0-------2-0-----|-1---------1-----|-0---0--(0)------|-0---0---0-------|
|-0---------------|-0---------------|-0---0-----------|-0---0---0-------|
 One day you'll     open up your      you'll see        are.
                            eyes and          where we
</pre>
<pre class="tab">
  D7      G/d       Gm/d    D         D7      G/d       Gm/d
  :   .   .   .     :   .   .   .     :   .   .   .     :   .
|-----------------|-----------------|-----------------|---------|
|-----3-------3---|-----3-----------|-----3-------3---|-----3---|
|-5-----5-4-----4-|-3-----3-2-------|-5-----5-4-----4-|-3-----3-|
|---0-------0-----|---0---------*---|---0-------0-----|---0-----| * Harmonics
|-----------------|-------------*---|-----------------|---------|   5th fret
|-----------------|-------------*---|-----------------|---------|
  Sugar Baby...
</pre>
<pre class="tab">
  D                 Gm6               D       A         D
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-3---3---3-------|-3---3---3-------|-3---3---7-5-----|(3)------3-------|
|-2---2---2-------|-0---0---0-------|-2---2-----------|(2)------2-------|
|-0---0---0-------|-2---2---0-------|-0---0---7-5-----|(4)------0-------|
|-0-------2-0-----|-1---------1-----|-0---0--(0)------|-0---0---0-------|
|-0---------------|-0---------------|-0---0-----------|-0---0---0-------|
</pre>

<hr />

<pre class="verse">
Some of these bootleggers, they make pretty good stuff.
Plenty of places to hide things here if you want to hide them bad enough.
I'm staying with Aunt Sally, but you know she's not really my Aunt
Some of these mem'ries you can learn to live with and some of 'em you can't.
Sugar baby, get on down the line, yeah, you ain't got no brains, nohow,
You went years without me; you might as well keep going now.

The ladies down in Darktown, they're doing the Darktown strut
You always got to be prepared, but you never know for what
There ain't no limit to the amount of trouble women bring
Love is pleasing, love is teasing. Love, not an evil thing.
Sugar baby, get on down the road, ain't got no brains, nohow
You went years without me; might as well keep going now.

Every moment of existence seems like some dirty trick
Happiness can come suddenly and leave just as quick
Any minute of the day the bubble can burst
Try to make things better for someone sometimes you just end up
                    making it thousand times worse.
Sugar baby, get on down the road, ain't got no brains, nohow
You went years without me; might as well keep going now

Your charms have broken many a heart and mine is surely one
You got a way of tearing the world apart, love, see what you've done
Just as sure as we're living, just as sure as you're born,
Look up, look up, seek your Maker, 'fore Gabriel blows his horn
Sugar baby, get on down the line, you ain't got no sense, nohow
You went years without me; might as well keep going now
</pre>

<pre class="tab">
  D                 Gm6/d             D       A         D
  :   .   .   .     :   .   .   .     :   .   .   .     :
|-----------------|-----------------|-----------------|---------------0----||
|-3---3---3-------|-3---3---3-------|-3---3---7-5-----|---------------3----||
|-2---2---2-------|-0---0---0-------|-2---2-----------|---------------2----||
|-0---0---0-------|-2---2---0-------|-0---0---7-5-----|-----0---2h4---4----||
|-0-------2-0-----|-1---------1-----|-0---0--(0)------|---0---0-------0----||
|-0---------------|-0---------------|-0---0-----------|-0-------------0----||
</pre>

<hr />

<h2 class="songversion">Here's a version in standard tuning:</h2>

<pre class="chords">
Fm6   45353x or 133131
</pre>
<pre class="tab">
  C                 Fm6     [Fmmaj7]  C       G7        C
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------------|-----------------|-----------------|-----------------|
|-3---3-----------|-5---5---3-------|-3---3-----------|-3---3-----------|
|---------5-3-----|-----------4-----|---------5-3---5-|---------5-3-----|
</pre>

<pre class="verse">
  C           Fm6                   C        G7         C
I got my back to the sun 'cause the light is too intense.
C              Fm6       C               G7  C
I can see what everybody in the world is up against.
Am                   Em               Am                    Em   G
Can't turn back, you can't come back, sometimes we push too far
C               Fm6                   C          G7       C
 One day you'll open up your eyes and you'll see where we are.
C7                 C6                       Fm               C
Sugar baby, get on down the road, you ain't got no brains, nohow,
C7                 F                     Fm         C
You went years without me, might as well keep going now.
</pre>
</body></html>
